Results 1 to 3 of 3

Thread: Is clipper 1.6.4 compatible with Wordpress version 8.xx?

  1. #1
    Thread Starter
    Expired Customer jpspnp's Avatar
    Join Date
    Dec 2015
    Posts
    21
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Is clipper 1.6.4 compatible with Wordpress version 8.xx?

    Hello,

    I updated the Wordpress version from 7.xx to 8.xx and then shops page does not show any shop. It shows “Sorry, but no terms were found.”.

    Please note that I am also using Flatter child theme. I have tested without flatter.

    I would like to know, does the clipper 1.6.4 compatible with Wordpress 8.xx? Or is anyone using the clipper 1.6.4 with Wordpress 8?

    I am looking forward your answer.

  2. #2
    Thread Starter
    Expired Customer jpspnp's Avatar
    Join Date
    Dec 2015
    Posts
    21
    Thanks
    0
    Thanked 0 Times in 0 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

  3. #3
    jomarkosabel's Avatar
    Join Date
    Mar 2009
    Location
    Philippines
    Posts
    37,986
    Thanks
    161
    Thanked 3,123 Times in 2,997 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    Please help our moderating team work more efficiently by not sending us support questions via PM. You can read more about how AppThemes support works here. However, you can send a PM to follow up and remind me if I missed your support request/thread.

    Thank you and have a nice day.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Clipper Compatible with MySQL version 5.6?
    By edealsetc in forum Clipper General Discussion
    Replies: 2
    Last Post: October 24th, 2014, 01:27 PM
  2. Is Wordpress 3.9 Fully Compatible with Clipper 1.5.1 DEVELOPER
    By edealsetc in forum Report Clipper Bugs
    Replies: 5
    Last Post: April 28th, 2014, 01:25 PM
  3. Jomark Is the latest 3.8.1 Wordpress Compatible with Clipper 1.5?
    By edealsetc in forum Report Clipper Bugs
    Replies: 1
    Last Post: February 7th, 2014, 12:11 PM
  4. [SOLVED] Is wordpress 3.4.1 compatible with clipper 1.3.1?
    By jctg1 in forum WordPress General Discussion
    Replies: 7
    Last Post: August 7th, 2012, 11:55 AM